from .departamento import *
from .municipio import *
from .dominios import *
from .listas import *
from .estrato_predom_zona import *
from .user import *
from .persona import *
from .zhg import *
from .uaf import *
from .estratificacion import *
from .registro1_igac import *
from .registro2_igac import *
from .gestion_requerimientos import *
from .entidad import *
from .estado_estratificacion import * 